.banner-section {
	position: relative;
}
.mission-contain {
	padding-top: 90px;
	position: relative;
}

.mission-contain .h2 {
	margin-bottom: 50px;
}

.excellence-img {
	position: relative;
	width: 95%;
}

.excellence-img img {
	width: 100%;
	position: relative;
	z-index: 9;
}

.excellence-img:before {
	bottom: -20px;
	right: -20px;
	width: 100%;
	height: 100%;
	content: "";
	background: rgba(94, 136, 162, .24);
	position: absolute;
}
.mission-contain .green-tringle-shape {
  width: 130px;
  height: 155px;
  top: calc(55% - 78px);
}

.mission-contain .container .row {
	align-items: center;
	margin-bottom: 55px;
}

.mission-contain .container .row .excellence-txt {
	padding-left: 60px;
}

.mission-contain .container .row .excellence-txt .h4 {
	margin-bottom: 25px;
	font-weight: bold !important;
}

.mission-contain .container .row .excellence-txt p {
	font-weight: normal !important;
}

.mission-contain .container .row.even-box .col-lg-6:first-child {
	order: 2;
}

.mission-contain .container .row.even-box .col-lg-6:last-child {
	order: 1;
}

.mission-contain .container .row.even-box .col-lg-6 .excellence-txt {
	padding-left: 0;
	padding-right: 60px;
}

.mission-contain .container .row.even-box .col-lg-6:first-child .excellence-img {
	float: right;
}

.mission-contain .container .row .excellence-txt p:last-child {
	margin-bottom: 0;
}
.banner-section h1 {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 100px;
  /*color: #fff;*/
}


@media(max-width:1650px) {
	.mission-contain {
		padding-top: 90px;
	}

	.mission-contain .container .row .excellence-txt {
		padding-left: 40px;
	}

	.mission-contain .container .row.even-box .col-lg-6 .excellence-txt {
		padding-left: 0;
		padding-right: 40px;
	}

	.footer-3 .big-text {
		max-width: 95%;
		text-align: center;
		margin-bottom: 20px;
	}
	.banner-section h1 {
    bottom: 90px;
  }
}

@media(max-width:1365px) {
	.mission-contain .h2 {
		margin-bottom: 35px;
	}

	.mission-contain .container .row .excellence-txt {
		padding-left: 20px;
	}

	.mission-contain .container .row.even-box .col-lg-6 .excellence-txt {
		padding-left: 0;
		padding-right: 20px;
	}
	.banner-section h1 {
  bottom: 70px;
}
}

@media(max-width:1199px) {
	.mission-contain .container .row .excellence-txt .h4 {
		margin-bottom: 10px;
	}
	.banner-section h1 {
    bottom: 55px;
  }
}

@media(max-width:991px) {
	.banner-section h1 {
  /*bottom: 10px;
  margin-bottom: 0;*/
}
	.mission-contain .container .row.even-box .col-lg-6:first-child .excellence-img {
		float: left;
	}

	.mission-contain .container .row {
		margin-bottom: 30px;
	}

	.mission-contain {
		padding-top: 40px;
	}

	.footer-3 .big-text {
		max-width: 100%;
	}
}

@media(min-width:768px) and (max-width:991px)  {
	.banner-section h1 {
	  bottom: 35px;
	}
	.down-arrow {
	  bottom: 10px;
	}
}

@media(max-width:767px) {
	.mission-contain .container .row .excellence-txt {
		padding-left: 0;
	}

	.mission-contain .container .row.even-box .col-lg-6 .excellence-txt {
		padding-right: 0;
	}

	.mission-contain .container .row.even-box .col-lg-6:first-child {
		order: 1;
	}

	.mission-contain .container .row .excellence-txt {
		margin-top: 40px;
	}

	.mission-contain .h2 {
		margin-bottom: 20px;
	}
	 .banner-section h1 {
    bottom: 5px;
  }
}

@media(max-width:585px) {
	.mission-contain .h2 {
		margin-bottom: 25px;
		padding-left: 10px;
		padding-right: 10px;
	}
  .banner-section .carousel-control-next {
      right: 5px;
  }
  .banner-section .carousel-control-prev {
    left: 5px;
  }
  .banner-section .carousel-control-prev-icon {
    top: -4px;
  }
  .banner-section .carousel-control-prev-icon::before, 
  .banner-section .carousel-control-next-icon::before {
    font-size: 28px;
  }
}

@media(max-width:479px) {
	.banner-section h1 {
  left: 7.5%;
  width: 85%;
  bottom: -3px;
  line-height: 30px !important;
  font-size: 26px !important;
}

}